{
    "error_extra": null,
    "extra": null,
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "edit_data": [],
        "new_recommend_service": [],
        "tags": [],
        "is_favored": false,
        "comment_num": 0,
        "time": "61\u4e2a\u6708\u524d",
        "content_images": [],
        "vote_num": 1,
        "video_token": "UPCOYIJkZOMcdd9FDzpBqYjzWUh55fBpVi3AhWpL:aM0QFyIgv59Q9tK2IRF6t9hpKDM=:eyJzY29wZSI6InZpZGVvIiwiZGVhZGxpbmUiOjE2MDgwMzkzODJ9",
        "is_following": false,
        "share_data": {
            "qq": {
                "content": "\u4f60\u4e00\u5355\u4e00\u53cc\u5417\u773c\u775b\uff0c\u8138\u578b\u5de6\u53f3\u4e0d\u4e00\u6837\uff0c\u4e00\u8fb9\u770b\u4e0a\u53bb\u6709\u82f9\u679c\u808c\uff0c\u4e00\u8fb9\u6ca1\u6709\uff0c\u53ef\u4ee5\u6ce8\u5c04\u73bb\u5c3f\u9178\u6539\u5584",
                "title": "[\u60e0\u5dde]\u54ea\u91cc\u9700\u8981\u6574\uff1f"
            },
            "weibo": {
                "content": "[\u60e0\u5dde]\u54ea\u91cc\u9700\u8981\u6574\uff1f https://m.igengmei.com/answer/231531?is_share=1 @\u66f4\u7f8eapp",
                "title": ""
            },
            "wechat": {
                "content": "\u4f60\u4e00\u5355\u4e00\u53cc\u5417\u773c\u775b\uff0c\u8138\u578b\u5de6\u53f3\u4e0d\u4e00\u6837\uff0c\u4e00\u8fb9\u770b\u4e0a\u53bb\u6709\u82f9\u679c\u808c\uff0c\u4e00\u8fb9\u6ca1\u6709\uff0c\u53ef\u4ee5\u6ce8\u5c04\u73bb\u5c3f\u9178\u6539\u5584",
                "title": "[\u60e0\u5dde]\u54ea\u91cc\u9700\u8981\u6574\uff1f"
            },
            "qqzone": {
                "content": "[\u60e0\u5dde]\u4f60\u4e00\u5355\u4e00\u53cc\u5417\u773c\u775b\uff0c\u8138\u578b\u5de6\u53f3\u4e0d\u4e00\u6837\uff0c\u4e00\u8fb9\u770b\u4e0a\u53bb\u6709\u82f9\u679c\u808c\uff0c\u4e00\u8fb9\u6ca1\u6709\uff0c\u53ef\u4ee5\u6ce8\u5c04\u73bb\u5c3f\u9178\u6539\u5584",
                "title": "\u54ea\u91cc\u9700\u8981\u6574\uff1f"
            },
            "wechatmini": {
                "title": "\u54ea\u91cc\u9700\u8981\u6574",
                "hd_image_url": "https://pic.igengmei.com/2015/11/26/0ea97516db-s",
                "path": "/packageBBS/pages/ask/answerDetail/answerDetail?answerId=231531&is_share=1",
                "thumb_image_url": "https://pic.igengmei.com/2015/11/26/0ea97516db-thumbjpg",
                "user_name": "gh_1acaff18979f",
                "desc": "\u54ea\u91cc\u9700\u8981\u6574"
            },
            "url": "https://m.igengmei.com/answer/231531?is_share=1",
            "image": "https://pic.igengmei.com/2015/11/26/0ea97516db-halfjpg",
            "wechatline": {
                "content": "[\u60e0\u5dde]\u54ea\u91cc\u9700\u8981\u6574\uff1f",
                "title": "[\u60e0\u5dde]\u54ea\u91cc\u9700\u8981\u6574\uff1f"
            }
        },
        "is_author": false,
        "is_recommend_grey": false,
        "hot_recommends": [],
        "author": {
            "gm_url": "gengmei://expert?expert_id=DRqiyunxiang",
            "user_id": 20359287,
            "user_level": {
                "level_icon": "",
                "constellation_icon": "",
                "membership_icon": "https://heras.igengmei.com/2019/06/27/1469deaf2b"
            },
            "hospital_id": "gzlwrmyy",
            "portrait": "http://heras.igengmei.com/doctor/2016/09/26/45fe8fffac-thumb",
            "doctor_id": "DRqiyunxiang",
            "jump_id": "DRqiyunxiang",
            "user_name": "\u9f50\u4e91\u9999 \u533b\u751f",
            "user_type": 1,
            "membership_level": "0"
        },
        "is_voted": false,
        "question": {
            "content": "<p>\u54ea\u91cc\u9700\u8981\u6574\uff1f</p>",
            "answer_num": 2,
            "gm_url": "gengmei://question_detail?question_id=114120&top_answer_id=0",
            "id": "114120",
            "title": "\u54ea\u91cc\u9700\u8981\u6574"
        },
        "header_images": [],
        "view_num": 39,
        "raw_content": "<p>\u4f60\u4e00\u5355\u4e00\u53cc\u5417\u773c\u775b\uff0c\u8138\u578b\u5de6\u53f3\u4e0d\u4e00\u6837\uff0c\u4e00\u8fb9\u770b\u4e0a\u53bb\u6709\u82f9\u679c\u808c\uff0c\u4e00\u8fb9\u6ca1\u6709\uff0c\u53ef\u4ee5\u6ce8\u5c04<span class=\"gm-richtext-mark-tag_727\" data-type=\"1\" data-text=\"\u73bb\u5c3f\u9178\" data-url=\"gengmei://search_result?q=\u73bb\u5c3f\u9178&searchTabType=0\">\u73bb\u5c3f\u9178</span>\u6539\u5584</p>",
        "content": "&lt;p&gt;\u4f60\u4e00\u5355\u4e00\u53cc\u5417\u773c\u775b\uff0c\u8138\u578b\u5de6\u53f3\u4e0d\u4e00\u6837\uff0c\u4e00\u8fb9\u770b\u4e0a\u53bb\u6709\u82f9\u679c\u808c\uff0c\u4e00\u8fb9\u6ca1\u6709\uff0c\u53ef\u4ee5\u6ce8\u5c04\u73bb\u5c3f\u9178\u6539\u5584&lt;/p&gt;",
        "current_user": {},
        "is_kyc_create": false,
        "answer_id": "231531"
    }
}